My Project

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
jet::Operand Class Reference

## Public Member Functions
| Operand (coreutils::ZString &in, Tag &tag)

## Public Attributes
bool | isNumber
bool | boolean
coreutils::MString | string = ""
double | doubleValue

## Member Data Documentation

## ◆ boolean

bool jet::Operand::boolean

boolean is set by internal processes to return the boolean equivilent value.

The documentation for this class was generated from the following files:

- Operand.h
- Operand.cpp